{
    "name": "ambisonics-web-player",
    "version": "0.0.1",
    "description": "",
    "main": "index.js",
    "scripts": {
        "start": "node index.js"
    },
    "keywords": [],
    "author": "bene",
    "license": "MIT",
    "dependencies": {
        "puppeteer": "^10.4.0"
    }
}
